[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Change of section in your Debian package(s)

[ This is an automated mail. ]


Further to:


This is a mail to inform you that the section of some of your packages
have changed.

 o perl: ipchains-perl, libswf-perl, libhns2-perl
 o python: python-kjbuckets, python-tal, python-xmlrpc, python2.1-kjbuckets,
           python2.1-ming, python2.2-kjbuckets, python2.2-ming, python2.2-tal
 o gnome: gmail, gphone, langdrill
 o kde: kde, kde-extras, kde-theme-matte, kde-theme-metallic, kde-theme-neon,
        kde-theme-pastel, kde-theme-sweetpill, kde-devel, kde-games
 o libdevel: libcdparanoia0-dev, libcw-dev, libdcopc-dev, libgnurdf-dev, libhdf4g-dev,
             libicq-dev, libkdexparts-dev, libkore-dev, libleakbug-dev, libming-dev,
             libobgnome-dev, libobgtk-dev, libsp1-dev, libtse3-dev, libxkbsel-dev,
             svgalibg1-dev, libcomprex-dev, libutahglx-dev

(Pretty) please don't do an upload of your package simply to change
the section.  But, on the other hand, please do change the section to
match the next time you do an upload for some other reason.  If you
disagree with the change of section (esp. for gnome & kde), please
reply to this email and explain why.


Reply to: